/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url('../Divi/style.css');

h1,h2,h3,h4,h5,h6,p {text-shadow: none !important}

.wpcf7-response-output {
    border: none !important;
    color: #7dc8bd;
    font-weight: 900;
    background: none;
}


.wpcf7-form-control-signature-wrap canvas {
    width:  100% !important;
    border: black solid 1px;
}

.wpcf7-form-control-signature-wrap {
    width:  100% !important;
}

.wpcf7-form-control-wrap input.wpcf7-number,.wpcf7-form-control-wrap input.text,.wpcf7-form-control-wrap input.wpcf7-date, .wpcf7-form-control-wrap input.title, .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap input[type=tel], .wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap select {
    width: 100%;
    height: 44px;
    font-size: 16px;
    padding: 10px;
    font-weight: 100;
    color: #333333;
    margin: 9px 0;
    font-family: 'Open Sans';
    border: 1px solid #333;
}

select{
	border:none !Important;
	outline:1px solid #333;
}

.half_form {
    width: calc((100% - 30px)/2);
    float: left;
}

.full_form {
    width: 100% !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    font-family: 'Open Sans';
    font-size: 16px;
    padding: 10px;
    font-weight: 100;
    color: #333333;
    margin: 9px 0;

}

.half_form:first-child {
    margin-right: 30px;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 14px;
    width: 150px;
    border-radius: 0;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    background: #333;
    color: white;
    font-family: open sans;
    font-weight: 800;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    transition: 0.5s;
    opacity: 0.5;
}

.wpcf7-form label {
    font-family: 'Open sans';
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
}

.contactsections .et_pb_button_module_wrapper.et_pb_module {
    margin: 0 !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation .navbutton a,.navbutton a {
    background:  #7dc8bd !important;
    color:  white !important;
    border-radius: 300px;
    padding: 10px 20px !important;
    font-weight:900 !important;
    margin-top:-5px !important
}


.phonebutton a::before {
    content: "\e090";
    font-family: ETmodules;
    position: absolute;
    left: -20px;
}



.emailbutton a::before {
    content: "\e010";
    font-family: ETmodules;
    position: absolute;
    left: -20px;
}

li.phonebutton {
	margin-right: 40px !important;}

a.loginbutton {
    font-size: 14px;
    font-weight: 900 !important;
    text-align: center;
    width: 100% !important;
}

.loginwrapper{
	width:100% !important;
}

.footer-widget div#custom_html-3 {
    width: 100% !important;
}


.et_pb_slide .et_pb_slide_title, .et_pb_slide .et_pb_slide_title {
	font-weight:900 !important;
}

.et_pb_slide_description {
	padding-left:0;
	padding-right:0;
    text-shadow:  none !important;
}

.et_pb_slide_content {
	line-height:1.4 !Important;
}

.footer-widget p, .footer-widget li, .footer-widget li a, #footer-info{
	font-size:13px !Important;
}
a.et_pb_button.et_pb_module {
    font-weight:  900 !important;
    font-size: 17px;
}

.et_pb_button.et_pb_module:hover {
color:white !Important;
background:#7dc9bd;
}

/*------MOBILE FONT SIZES------*/
@media screen and (max-width:980px){
		h1 {font-size:35px;}
		h2 {font-size:32px;}
		h3 {font-size:30px;}
		h4 {font-size:20px;}
		p {font-size:15px;}
		.et_pb_text li {font-size:15px; line-height:1.5;}
	body .et_pb_slide_description .et_pb_slide_title{
		font-size:30px !Important;
		font-weight:900!Important;
	}

.et_pb_fullwidth_header_container.center {
    width: 90%;
}
.et_pb_slide .et_pb_slide_title, .et_pb_slide .et_pb_slide_title {
	font-weight:900 !important;
}
.et_pb_slide .et_pb_container {
	width:100%;
	padding:0;
	min-height:350px;
}
.et_pb_toggle_title {
	font-size:14px !Important;
}


.et_pb_row{
	width:90% !Important;
}
}


/*------DESKTOP FONT SIZES------*/
@media screen and (min-width:981px){
		h1 {font-size:65px;}
		h2 {font-size:48px;}
		h3 {font-size:33px;}
		h4 {font-size:27px}
		p {font-size:17px;}
	.et_pb_text li {font-size: 17px;}
		body .et_pb_slide_description .et_pb_slide_title{
		font-size: 60px !Important;
		font-weight:900!Important;
	}
}




